<?xml version="1.0" encoding="gb2312"?>
<NewDataSet>
      <Table1>
            <ports>COM1</ports>
            <brate>115200</brate>
            <filename>GPA4AK_AL_CS_1.0.13test1435.bin</filename>
            <filepath>C:\Users\Administrator\Desktop\بي¼‏²âتشخؤ¼‏\GAP4kd\°آہ×\GPA4AK_AL_CS_1.0.13test1435.bin</filepath>
      </Table1>
</NewDataSet>